.carousell {
  display: flex;
  overflow-x: auto;
  scroll-snap-type: x mandatory; /* activa el snap horizontal */
  scroll-behavior: smooth;
  gap: 16px;
  padding: 20px;
  cursor: grab;
  margin-left:15%;
  margin-right:15%;
}

.carousell::-webkit-scrollbar {
  display: none;
}

.carousell-item {
  width: 40%;
  flex-shrink: 0;
  background: #eee;
  border-radius: 8px;
  padding: 20px;
  text-align: center;
  scroll-snap-align: middle;
  scroll-snap-align: start; /* cada item se alinea al inicio */
}
.imgPasos{
  width:100%;
  padding:10px;
}

@media(orientation: portrait){
  .carousell-item{
    min-width: 50%;
  }
}